/*@charset utf-8*/
@font-face {
	font-family: 'Digital';
	src: url('../../../../fonts/LCD.ttf');
}

body>section * {
	font-family: Helvetica Neue, Arial, sans-serif;
	color: #333;
}

body>section {
	width: 100%;
	margin-top: 70px;
}

#breadcrumbs {
	position: absolute;
	right: 0;
	bottom: 0;
}

#cntMapIndicator {
	position: absolute;
	width: 54px;
	height: 49px;
	z-index: 3;
	top: 45px;
	right: 95px;
	background: url('../../../../images/map/state_indicator.png') no-repeat;
	display: none;
}

#cntMapIndicator.playback {
	background-position: 0 -49px
}

#cntMapIndicator.live {
	background-position: 0 0
}

#cntMap {
	width: 100%;
	height: 380px;
	border-bottom: 1px solid #dedede;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	clear: both;
	overflow: hidden;
	position: relative;
}

#cntMapCanvas {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	/*left: 214px;*/
	float: left;
}

#cntMapPanel {
	width: 214px;
	height: 380px;
	float: left;
	position: absolute;
	left: -225px;
	/*left: 0;*/
	display: block !important;
	z-index: 1000;
}

#cntMapPanelAircraftImg {
	width: 200px;
	height: 133px;
	margin: 7px 7px 2px 7px;
	overflow: hidden;
	position: relative
}

#cntMapPanelAircraftImg span.imageOwner {
	position: absolute;
	right: 0;
	bottom: 0px;
	left: 0;
	background: rgba(0, 0, 0, 0.4);
	padding: 2px 3px;
	color: #f0f0f0;
	font-size: 0.7em;
	text-align: right;
	text-shadow: 0 1px 0 #000;
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.45) 65%, rgba(0, 0, 0, 0.45) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0,
		0, 0)), color-stop(65%, rgba(0, 0, 0, 0.45)),
		color-stop(100%, rgba(0, 0, 0, 0.45))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.45) 65%, rgba(0, 0, 0, 0.45) 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.45) 65%, rgba(0, 0, 0, 0.45) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.45) 65%, rgba(0, 0, 0, 0.45) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.45) 65%, rgba(0, 0, 0, 0.45) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#00000000',
		endColorstr='#73000000', GradientType=1); /* IE6-9 */
}

#cntMapPanelAircraftDetails {
	height: 38px;
	background: #000;
	margin: 0 7px 7px 7px;
	border: 1px solid #000;
	padding: 2px 6px;
	color: #fff;
	font-size: 0.9em;
	text-shadow: 0 1px 0 #000;
	position: relative;
	background: #808080; /* Old browsers */
	background: -moz-linear-gradient(top, #808080 0%, #303030 2%, #0c0c0c 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #808080),
		color-stop(2%, #303030), color-stop(100%, #0c0c0c));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #808080 0%, #303030 2%, #0c0c0c 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #808080 0%, #303030 2%, #0c0c0c 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #808080 0%, #303030 2%, #0c0c0c 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #808080 0%, #303030 2%, #0c0c0c 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#808080',
		endColorstr='#0c0c0c', GradientType=0); /* IE6-9 */
}

#cntMapPanelAircraftDetails * {
	color: #fff
}

#cntMapPanelAircraftDetails>span.large {
	font-weight: bold;
	font-size: 1.4em;
}

#cntDtlAircraft>p.large {
	font-size: 0.8em !important
}

#cntMapPanelAircraftDetails>span.small {
	font-size: 1em
}

#cntMapPanelAircraftDetails>span.airline {
	display: block;
	font-size: 1em
}

#cntMapPanelFlightDetails {
	position: absolute;
	top: 190px;
	right: 40px;
	bottom: 3px;
	left: 7px;
	clear: both;
	background: #dadada;
	padding: 0;
	padding-left: 32px
}

#cntMapPanelFlightDetails span.icon {
	display: block;
	position: absolute;
	width: 24px;
	height: 27px;
	background: url('../../../../images/pages/aircraft-panel.png') no-repeat;
	left: 5px;
	top: 8px;
}

#cntMapPanelFlightDetails span.icon.cloud {
	background-position: 0 -27px;
	top: 90px;
	left: 4px;
}

#cntMapPanelFlightDetails span.icon.radar {
	background-position: 0 -54px;
	top: 160px;
	left: 4px;
}

#cntMapPanelFlightDetails div.cntContent {
	width: 158px;
	height: 100%
}

#cntMapPanelFlightDetails div.cntContent>div {
	height: 34px;
	border-bottom: 1px solid #DADADA;
	background: #fff;
	padding: 2px 4px
}

#cntMapPanelFlightDetails div.cntContent>div>p {
	display: block;
	margin: 0;
	line-height: 1.1em;
	margin-top: 2px
}

#cntMapPanelFlightDetails div.cntContent>div>p:nth-child(1),#cntMapPanelFlightDetails div.cntContent>div>p:nth-child(1) span
	{
	font-size: 0.9em;
	color: #666
}

#cntMapPanelFlightDetails div.cntContent>div>p:nth-child(1) span {
	float: right
}

#cntMapPanelFlightDetails div.cntContent>div>p:nth-child(2) {
	font-size: 1em;
	font-weight: bold;
	margin-top: 4px
}

#cntFlightDetails {
	width: 980px;
	height: 82px;
	padding: 5px 10px;
	position: relative;
	background-image:
		url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABcCAYAAACvBd+gAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDMvMTAvMTQMIyEVAAAAiklEQVQYlW2QOQ7EMAwDh6zT+iH5/69SuQjALXxEBrYUxCEpAcTXdeH7vvHzPLj3jgGMwIQ5CnAkTIIlcMZCiyAYtMULA+GEiZGlY0iCU1wObIwlbS+UKiH8yd2YqNW+psV03EZtNQ1U/RBn7j5a3xasLHY0zcoQ5zHlz1rVdNoP7HB53xeAuLXGD/paMHcg7UXmAAAAAElFTkSuQmCC);
	background-repeat: repeat-x;
	position: relative;
	display: none;
}

#cntFlightDetails>div {
	float: left;
}

#cntFLightBoard {
	width: 240px;
}

#cntFLightBoard header {
	height: 22px;
	line-height: 22px !important;
	border-bottom: 1px solid #fff;
	position: relative;
}

#cntFLightBoard>span.fa {
	display: block;
	float: left;
	color: #fff;
	margin: 5px 5px 0 0;
	font-size: 20px;
	height: 60px
}

#cntFLightBoard header>span.flightNo {
	font-weight: bold;
	font-size: 1em;
	color: #fff;
}

#cntFLightBoard header>span.callsign {
	font-weight: bold;
	font-size: 0.7em;
	color: #fff;
}

#cntFLightBoard header>span.airline {
	position: absolute;
	right: 0;
	bottom: -2px;
	text-align: right;
	font-weight: bold;
	font-size: 0.8em;
	color: #fff;
}

#cntFLightBoard dl * {
	color: #fff;
}

#cntFLightBoard dl dt {
	margin-top: 5px;
	font-size: 0.7em;
	color: #c6c6c6;
}

#cntFLightBoard dl dt span {
	float: right;
	color: #c6c6c6;
}

#cntFLightBoard dl dd {
	font-size: 0.8em;
}

#cntFlightDisplays {
	width: 355lpx;
	margin: 0 0 0 20px;
	text-align: center;
}

#cntFlightDisplays>span {
	float: left;
	width: 79px;
	height: 36px;
	text-indent: 7px;
	background-image:
		url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE8AAAAkCAYAAADIB2cfAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDMvMTAvMTQMIyEVAAACcUlEQVRoge2asY4aMRCG/7G9LLAnIhKUmiJvgJIyitKmujJVJF4g75E3iZQyVV4hHUUKehANEULaY1mfPSkWAyd20SXOCST7k1ZCyIvsTzNj1rPEzACAXq/3joi+AHiFSC3MDGYujDE/mPmzAoDb29sXWZZ9J6IsTVPc3NyAiC4916tDSom7uzssFotPWutCAaCiKF6naZoxM4gIZVlCCHHpuV4VRASlFIbDIYgIs9nsjQIgiUgKIaC1hpQSWutLz/UqKYoC7XYb/X4f8/lcKQBn89MYA1cXQ4IZIKpS9biEbbdbJEkCAFDNNzPW6zW0vt/fHEIZrOKEwYxd0DCyLEO32z0aUwVTozxrLYyxUMqZD8Dcjt2uCmYLay3yPEen0znZRGvlJUmCsiwhpYQQlbiQdl8nz9pqzcYYGGOg1ENdtfKEECAiCCEgBIEorJ3XyXOfieprfmPaEtHuEkFFHVCt3Vp75KB+XKM89yNECE6e+7/rrqZ6/4h8DEvc3xBWMfvPRHkeRHkeRHkeRHkeRHkeRHkeRHkeRHkeRHkeRHkeRHkeRHkeRHkenJV3OMsPr3sGHBpATZw5SRbBijusm/fdtLoD4Vp5zIx2O0We5w/O8kPh0ACqOmhSSkgpT8bVyjPG7Dvjm80GzPbJJ3xtuL6tlOKka+ZolFcUBZIkQavVe9JJXitV5FlorRuzrrHmuV5lpBkBAIPBYOW+CKm2/QvuLTIAv4mZZZ7nz0ej0bfNZvOWmePrZWdQSmG73drVavWRdpH2bDqddsbj8YflcvneGPMSsedYR9lqtX4JIb5OJpOfdJSmKeITx2PQAO4B4A8xjxyQw5GMlQAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	display: inline-block;
	margin: 25px 4px;
	text-align: right;
}

#cntFlightDisplays span span.value {
	color: #fff;
	font-size: 1.1em;
	font-family: 'Digital';
	margin-right: 8px;
}

#cntFlightDisplays span span.label {
	width: 100%;
	height: 10px;
	color: #c6c6c6;
	font-size: 0.7em;
	display: block;
	margin-top: -15px;
	text-align: center;
	margin-bottom: 14px;
	display: block;
	text-shadow: none;
	text-decoration: none;
}

#cntFlightChart {
	width: 1000px;
	height: 300px;
	display: none;
	overflow: hidden;
}

#btnMapDayNight,#btnMapChart,#btnMapRoute {
	position: absolute;
	top: 130px;
	right: 7px;
	z-index: 100;
	width: 16px;
	height: 16px;
	padding: 0;
}

#btnMapFollow {
	font-size: 1.8em;
	text-shadow: none;
	width: 40px;
	height: 40px;
	top: 16px;
}

.btnCircle:active,.btnCircle.active {
	color: #60BBE7;
	text-shadow: 0px 0px 5px #60BBE7;
}

#btnMapChart {
	top: 147px;
}

#btnMapRoute {
	top: 164px;
}

#btnMapChart,#btnMapRoute {
	display: none
}

#cntSectionContent>table {
	width: 980px;
	margin: 10px;
	border-collapse: collapse;
}

#cntSectionContent>table thead tr {
	height: 30px;
}

#cntSectionContent>table th {
	color: #b5b5b5;
	font-size: 1.1em;
	text-align: left;
	padding: 3px;
}

#cntSectionContent>table tbody tr td {
	height: 24px;
	border-bottom: 1px solid #e0e0e0;
	vertical-align: middle;
	padding: 3px;
}

#cntSectionContent>table tbody tr:nth-child(even) {
	background: #f5f5f5;
}

#cntSectionContent>table tbody tr:not (.active ):hover {
	background: #e5e5e5;
}

#cntSectionContent>table tbody tr.active {
	background: #aad2ff;
}

#cntSectionContent>table tbody tr.incomplete {
	background: #ffd3d3;
}

#cntSectionContent>table tbody tr.live,#cntSectionContent>table tbody tr.live:hover
	{
	background: #6BAF00;
	font-weight: bold;
}

#cntSectionContent>table tbody tr.live * {
	color: #fff;
}

#cntSectionContent>table tbody tr a {
	border-bottom: 1px dashed #bbb;
}

#cntSectionContent>table tfoot tr td {
	height: 24px;
	vertical-align: middle;
	padding: 3px;
	font-size: 0.8em;
	color: #b5b5b5;
}

#cntPlaybackController {
	height: 72px;
	padding: 6px 10px;
	position: relative;
}

#cntMapController {
	height: 72px;
	padding: 6px 0;
	position: relative;
}

#cntMapController>div.switch {
	position: relative;
	left: 55px;
	top: -30px;
}

#cntPlaybackTimer {
	height: 42px;
	line-height: 30px;
	position: absolute;
	top: 376px;
	left: 50%;
	margin-left: 155px;
	z-index: 100;
	display: none;
}

button.btnCircle {
	cursor: pointer;
	color: #fff;
	border: 0;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-box-shadow: 0px 0px 12px 0px #0b0b0b;
	-webkit-box-shadow: 0px 0px 12px 0px #0b0b0b;
	box-shadow: 0px 0px 12px 0px #0b0b0b;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2c2c2c
		), color-stop(1, #121212));
	background: -moz-linear-gradient(center top, #2c2c2c 5%, #121212 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c2c2c',
		endColorstr='#121212');
	background-color: #2c2c2c;
	text-shadow: 0px 0px 5px #ffffff;
	overflow: hidden;
	position: relative;
}

.btnCircle:disabled,.btnCircle:active,.btnCircle.active {
	-moz-box-shadow: 0px 0px 12px 0px #0b0b0b, inset 0px 0px 12px 0px
		#0b0b0b;
	-webkit-box-shadow: 0px 0px 12px 0px #0b0b0b, inset 0px 0px 12px 0px
		#0b0b0b;
	box-shadow: 0px 0px 12px 0px #0b0b0b, inset 0px 0px 12px 0px #0b0b0b;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2c2c2c
		), color-stop(1, #121212)),
		-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2c2c2c
		), color-stop(1, #121212));
	background: -moz-linear-gradient(center top, #2c2c2c 5%, #121212 100%),
		-moz-linear-gradient(center top, #2c2c2c 5%, #121212 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c2c2c',
		endColorstr='#121212'), progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c2c2c',
		endColorstr='#121212');
	background-color: #2c2c2c;
}

.btnCircle:disabled {
	cursor: default
}

.btnCircleTable {
	cursor: pointer;
	display:block;
	padding:1px 1px 0 0;
	border: 0;
	color:#000 !important;
	width:20px;
	height:20px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	box-shadow: 0 0 1px #aaa, 0 1px 1px #555, inset 0 2px 1px
		rgba(255, 255, 255, 0.6);
	-moz-box-shadow: 0 0 1px #aaa, 0 1px 1px #555, inset 0 2px 1px
		rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0 0 1px #aaa, 0 1px 1px #555, inset 0 2px 1px
		rgba(255, 255, 255, 0.6);
	background: #f2f2f2;
	background: linear-gradient(top, #f2f2f2 0%, #c4c4c4 100%);
	background: -o-linear-gradient(top, #f2f2f2 0%, #c4c4c4 100%);
	background: -moz-linear-gradient(top, #f2f2f2 0%, #c4c4c4 100%);
	background: -webkit-linear-gradient(top, #f2f2f2 0%, #c4c4c4 100%);
	background: -ms-linear-gradient(top, #f2f2f2 0%, #c4c4c4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f2f2f2),
		color-stop(1, #c4c4c4));
	overflow: hidden;
}
.btnCircleTable:disabled, .btnCircleTable:active, .btnCircleTable.active {
	box-shadow: inset 0 1px 1px #555, 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 1px #555, 0 1px 0 #fff;
	-webkit-box-shadow: inset 0 1px 1px #555, 0 1px 0 #fff;
	cursor:default;
	text-shadow:0px 0px 5px #60BBE7;
}
.btnCircleTable:disabled {
	cursor: default
}

button:disabled {
	opacity: 0.5 !important
}

#cntPlaybackController button.btnCircle {
	margin: 20px 4px 0 4px;
}

#cntPlaybackController>label {
	position: absolute;
	top: -5px;
	display: block;
	left: 125px;
	font-weight: bold;
	font-size: 0.8em
}

#cntPlaybackSlider {
	display: inline-block;
	width: 90px;
	height: 7px;
	margin: 0 19px 0 25px;
	position: relative;
	background:#131213;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #3D3D3D;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(33,33,33,1);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(33,33,33,1);
	box-shadow: inset 0px 0px 3px 0px rgba(33,33,33,1);
}

#cntPlaybackSlider>div.ui-slider-range {
	display: none;
}
#cntPlaybackSlider>a.ui-state-default {
	background:none;
}
#cntPlaybackSlider>a.ui-slider-handle {
	background:none;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAWCAYAAAAvg9c4AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDMvMTMvMTQelo77AAACaElEQVQ4jaWUv2sUURDHv2/mbXbd44R44eAOjAFJc20qu+st7FUUsdIy0cJKrUVEe4XkDxAbqzQBz8iBBBFsQgohRUROhNu9XNZ9b8bCW7hczsuP+8Kwy86bL583780aVcUkNRqNOWvtZSIqE1EHwM7W1lY6qcaMM52fn5+NoujezMzMDWZuMDOICIOnN8Z8UtVVEVlrt9t/jjVdWFi4Za19wcwXjDEwxhzKB0GAKIoQBAGYeUdE7rRardZY01qtZsIwfBYEwQozHzEbFTMjjmPEcewA3N3Y2FgrcjRE8Nhau0L075OqTgznHLrdLpIksQDeNJvNq4dI6/X6lTAMPwRBwMcRjlO5XEa5XP6VZdni5ubmbxps5TkR8UkIx0WSJMiyrBIEwSMAMNVqdSmKos/WWhRbP4vCMESlUun2+/0qEdG1cad8Wh0cHMA5d95a27SquqSqEJGpjFUVWZbBWrtkAdSL3kwjVUWe52DmGqnq2Kk6i6lzDt77iERkT0QgImc6+dHw3v8kEflSGE5DqaogIjjn2uSce++9xzS0IgIAMMb0syxbJxH56Jz7WhiflrgwHVCubm9v9ylJEnXOPcjzvGj0iYlFBN57AAARpWmaPgUGP5Rut7ue5/nLPM8x3Irj6Lz3xbtmWXZ7d3f3BwDYYqFzbgVARVVvWmvBzFDVIwMxSpvnuQJY7nQ6b4s1h+5oqVQyRPSQmZ8w8zkiAhEdMS4ovfd7zrn7aZq+G86PvfilUukSES0T0XVjzNyw6YBwR0Rei8irXq+3P1o/cZriOCZjzKIx5iKAWQD7qvqt1+t9/28RgL8hSSYcjMWi8QAAAABJRU5ErkJggg==);
	border: none;
	width: 21px;
	height: 22px;
	margin-top:-4px;
}

#cntPlaybackSlider>a.ui-slider-handle:focus {
	outline: 0
}

.dashUnderline {
	border-bottom: 1px dashed #bbb
}

table td span.small {
	font-size: 0.8em
}

th.colDate {
	width: 70px
}

th.colTime {
	width: 50px;
	text-align: center
}

#btnPlaybackStart {
	width: 30px;
	height: 30px;
	margin: 1px;
	padding: 0;
	font-size: 1.2em;
	text-align: center
}

#btnPlaybackPrev,#btnPlaybackNext {
	width: 24px;
	height: 24px;
	padding: 0;
	font-size: 0.8em;
}

#cntDtlLat,#cntDtlLon,#cntDtlSpeed,#cntDtlTrack,#cntDtlRadar,#cntDtlSquawk
	{
	width: 70px;
	float: left;
	margin: 0;
}

#cntDtlLon,#cntDtlTrack,#cntDtlSquawk {
	width: 69px;
	border-left: 1px solid #dedede;
}

span.status {
	width: 10px;
	height: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-right: 5px;
	margin-top: 3px;
	display: block;
	float: left;
	box-shadow: inset 0 1px 1px #555, 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 1px #555, 0 1px 0 #fff;
	-webkit-box-shadow: inset 0 1px 1px #555, 0 1px 0 #fff;
}

span.status,span.statusgray {
	background: #e7e7e7;
}

span.statusgreen {
	background: #99DB56;
}

span.statusyellow {
	background: #F2DA42;
}

span.statusred {
	background: #FA6A54;
}

#cntMapPanelFlightDetails .jspVerticalBar {
	background: #e0e0e0;
	width: 11px;
}

#cntMapPanelFlightDetails .jspTrack {
	background: #e0e0e0;
	padding: 0 1px;
}

#cntMapPanelFlightDetails .jspDrag {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	cursor: auto;
}

noscript {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 350px;
	text-align: center;
}

.switch {
	width: 35px;
	height: 15px;
	background: #1c1c1c;
	margin-bottom: 5px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	position: relative;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px
		rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px
		rgba(255, 255, 255, 0.2);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px
		rgba(255, 255, 255, 0.2);
}

#cntSwitchNiteOverlay:after {
	content: '\f186';
	font-family: FontAwesome;
	font-size: 10px;
	color: #fff;
	position: absolute;
	right: 3px;
	top: 3px;
	z-index: 0;
}

#cntSwitchNiteOverlay:before {
	content: '\f186';
	font-family: FontAwesome;
	font-size: 10px;
	color: #60BBE7;
	position: absolute;
	left: 3px;
	top: 3px;
	z-index: 0;
}

#cntSwitchShortestRoute:after {
	content: '\f141';
	font-family: FontAwesome;
	font-size: 10px;
	color: #fff;
	position: absolute;
	right: 3px;
	top: 3px;
	z-index: 0;
}

#cntSwitchShortestRoute:before {
	content: '\f141';
	font-family: FontAwesome;
	font-size: 10px;
	color: #60BBE7;
	position: absolute;
	left: 3px;
	top: 3px;
	z-index: 0;
}

#cntSwitchGraph:after {
	content: '\f080';
	font-family: FontAwesome;
	font-size: 10px;
	color: #fff;
	position: absolute;
	right: 3px;
	top: 3px;
	z-index: 0;
}

#cntSwitchGraph:before {
	content: '\f080';
	font-family: FontAwesome;
	font-size: 10px;
	color: #60BBE7;
	position: absolute;
	left: 3px;
	top: 3px;
	z-index: 0;
}

.switch label {
	display: block;
	width: 25px;
	height: 20px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
	cursor: pointer;
	position: absolute;
	top: -2px;
	left: -1px;
	z-index: 1;
	background-image:
		url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAUCAYAAAB4d5a9AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMy8xMS8xNLSfRnAAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAADgUlEQVQ4jXWVO48jRRDHf93zsNfax3kNyy0cB8vjSDhEBOJrnEhOIici4RsQEJEgQj4AhEgElyFdiACRbIA4CRGwBIj1znrXbs/0o5pgeuxZr2mp5FZ3u37zr66qVmwfCsiAAsiT6S3nIuCTWSCktVvOtjnfAXZ7Nkig/vmYnDaAAa6AObBM0Nh32p+XwB7wfJZlr+zvHzwuiuJ9rfXdtLc5vIhMvfe/Lhbzb5um+Q34F5glZbEP6QAHwP3Dw8mno9Ho8fHxMZPJhMGgZDQaofU6YjFGjDFY67i8rDg7+5vFYvH9dHr+OfAXcNGBsvSfHNgH7k8mz302mUwePXz4NjFGZrMZVVVRVRWDwQDnHNZazs7OOD8/p65ryrLk5ORVvPdviciJMebnFDYLSJZUDIEX7twZf3x4ePjRgwdvcjGdYq1FRBARnHMURUGWZVhrmU6nKKVQSiEiGGM4OjoihPCaiIyXy+VP6a6cTpARcLSzs/PJvXsvcVlVkByo3q157xERQgiotNHtK6WYzWYcH7/IcLjzYZ7nJylpMp2yabS7u/fBaDRCRFZpEWMkxva3UxRCIISAiKQzNzNnuTSMx2P29vYfJUieJ8iwLMv3hsMh1lqUUivHMUqCRUIIeO9XijpTK9WK6D15npHn+bu0pZBr2iLLtNZjkfYrY4zE9KUiHSzeUNGBV7ZxRil1kAToPOWyxChz5xzOuVWoOof9UG0qCSGswxUj3nuapiHGeE3qADpNGuf8qXMeay0hOVmH7PadbIaz2+tSPITwDKgB30HMfH791DmHMYa6aQjeE4KnC2HrZL3WQkOCekJSYMwC5zzGLL6jbTMuWyuNqijKcZbpd7z3RGJPQSRGIc9ztNaEEFJI2pwSiXjnqJsGay1N0zy5vr76JrWYuoMIIMvl8vfBYPA6qJO2ENcXGYKgtcY5j/ctpB+iumlwzuOce3p1dfWFSPgzKQkdpOuozhjzy3A4uJdl+RveW6y1+BS6um6o65q6rgnB0yVKV5ze+x/m8/mX1janwGVqK3SQTo0FlsaYH4E/sizfK4ryZa0zlNK3LMtytM4QkdPlsv66qi6+8t4/AyraJ+BGF+4XbUHbZg6AA6XUQVkO7mqtRpvnY4y1tfYfEalo2/sMWNBr89sg3VoHK5MVtEW7+WgJ61exSXNh43XcBtkG7cP7kNib/+/4DzM3s++RhdesAAAAAElFTkSuQmCC);
}

.switch input[type=checkbox] {
	visibility: hidden;
}

.switch input[type=checkbox]:checked+label {
	left: 11px;
}